body {
    margin: 0;
    background-color: var(--white);
}
main p, main h2, main h3, main li {
    color: var(--scotland-blue);
}
main h3 {
    margin-top: 0;
    margin-bottom: 0.5rem;
    font-size: 22px;
}
main h2 {
    margin-bottom: 0.5rem;
}
main li {
    font-size: var(--copy);
}
.asterisk p, .asterisk a {
    font-size: 14px;
}
main a {
    color: var(--danish-red);
    font-weight: var(--fw-bold);
    text-decoration: underline;
}
main p {
    line-height: 1.75rem;
    margin-top: 0.75rem;
}
.freelance-hero {
  position: relative;
  overflow: hidden;
  padding: 13rem 0 4rem;
}
.freelance-hero::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 1250px;
  height: 260px;
  background: var(--scotland-blue);
  clip-path: polygon(100% 0, 0 0, 100% 100%);
  z-index: -1;
}
.introduction, .beginning, .balance, .learnings, .sub-actions-container, .red-border-box {
  max-width: 1100px;
  padding: 0px 60px 0px 60px;
}
.introduction, .beginning, .balance, .learnings {
    margin-bottom: 3rem;
}
.freelance-hero h1 {
    color: var(--danish-red);
}
.sub-actions-container {
    margin-top: 6rem;
}
.sub-actions {
    padding-top: 16px;
    display: flex;
    gap: 1.25rem;
    align-items: center;
    z-index: 2;
}
.red-border-box {
    border: var(--danish-red) 2px solid;
    border-radius: 30px;
    padding: 40px 30px 40px 30px;
    margin: 30px 60px 30px 60px;
}

@media (max-width: 820px) {
    .freelance-hero {
        padding: 13rem 0 4rem;
    }
    .introduction, .beginning, .balance, .learnings, .sub-actions-container, .red-border-box {
        padding: 0px 30px 0px 30px;
    }
    .red-border-box {
        padding: 40px 30px 40px 30px;
        margin: 30px 30px 30px 30px;
    }
}
